Page MenuHomePhabricator

Watching, facilitating, and summarising Cycle 1 talk
Closed, ResolvedPublic

Description

A general, basically tracking, task of the need to watch, facilitate and summarise the talk occurring on https://meta.wikimedia.org/wiki/Talk:Strategy/Wikimedia_movement/2017/Cycle_1

Event Timeline

Base created this task.Mar 25 2017, 1:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2017, 1:51 PM
Base triaged this task as High priority.Mar 26 2017, 3:26 AM
tarlocesilion closed this task as Resolved.Apr 27 2017, 2:44 PM
tarlocesilion lowered the priority of this task from High to Normal.